Subject: DOMINGO 25 TVE-1 17:45 ADIVINA QUIEN VIENE ESTA NOCHE
From: sesaga@...
To: [email-masked]
Date: Fri, 23 Mar 2001 17:33:25 -0000

Una de las películas sobre el racismo más insultantamente blandas que 
se han hecho en toda la historia del cine. A excepción de la 
conmovedora presencia de Spencer Tracy y Katharine Hepburn, la 
película es una integral estupidez.